ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Attila Magyar (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-19879) Updating yarn-env and hadoop-env templates with ZK secure options on stack upgrade
Date Tue, 07 Feb 2017 15:02:42 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-19879?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15856163#comment-15856163
] 

Attila Magyar commented on AMBARI-19879:
----------------------------------------

Failure is not related to this patch.

> Updating yarn-env and hadoop-env templates with ZK secure options on stack upgrade
> ----------------------------------------------------------------------------------
>
>                 Key: AMBARI-19879
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19879
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Attila Magyar
>            Assignee: Attila Magyar
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-19879_branch-2.5.patch, AMBARI-19879_trunk.patch
>
>
> Enabling ZK ACL security fails when upgrading HDP 2.x -> HDP 2.6. The upgrade scripts
should be modified to add the missing zookeeper specific options.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message